
*
{
   margin:0px;
   padding:0px;
}


#footer {
   position:fixed;
   left:0px;
   bottom:0%;
   height: 5em;
   width:100%;
}


html, body{
background-color: #ffffff;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.container2 {
  position: relative;
  height: 18rem;

}

.jumbotron2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);

}

.container22 {
  position: relative;
  height: 14rem;

}

.jumbotron22 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);

}


	.corpo {
font-family: 'Roboto', sans-serif;
font-weight: 400;
color: #ffffff;
text-align: center;
font-size: 2.3rem;
margin-bottom: 0px;
margin-top: 0px;
margin-left:20px;
margin-right:20px;
line-height:5rem;
       }    

	
	.corpo-mob {
font-family: 'Roboto', sans-serif;
font-weight: 400;
color: #ffffff;
text-align: center;
font-size: 2rem;
margin-bottom: 0px;
margin-top: 0px;
margin-left:20px;
margin-right:20px;
line-height:3rem;
       }    

	
	
	input.con {

text-align: left;
height:2.2em;
width:90%;
background-color: #ffffff;
border:1px solid #ffffff; 
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #000000;
font-size: 0.9em;

}


textarea.con1 {

text-align: left;
height:12.2em;
width:90%;
background-color: #ffffff;
border:1px solid #ffffff; 
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #000000;
font-size: 0.9em;

}

	input.con2 {

text-align: left;
height:40px;
width:99%;
background-color: #ffffff;
border:1px solid #ffffff; 
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #000000;
font-size: 0.9em;

}


textarea.con3 {

text-align: left;
height:100px;
width:99%;
background-color: #ffffff;
border:1px solid #ffffff; 
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #000000;
font-size: 0.9em;

}



	input.con22 {

text-align: left;
height:40px;
width:99%;
background-color: #ffffff;
border:1px solid #000000; 
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #000000;
font-size: 0.9em;

}


textarea.con33 {

text-align: left;
height:100px;
width:99%;
background-color: #ffffff;
border:1px solid #000000; 
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #000000;
font-size: 0.9em;

}


textarea.con333 {

text-align: left;
height:95px;
width:99%;
background-color: #ffffff;
border:1px solid #000000; 
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #000000;
font-size: 0.9em;
}

#img-sfondo
{

    width:100%;
margin-left:0px;
margin-right:0px;
background-image: url('../images/sfondo.jpg');
background-position:  center 50%;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#img-sfondo-mob
{

    width:100%;
margin-left:0px;
margin-right:0px;
background-image: url('../images/sfondo.jpg');
background-position:  center 50%;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

	input.prova {

text-align: left;
height:40px;
width:99%;
background-color: #ffffff;
border:1px solid #000000;
font-family: 'Lato', sans-serif;
font-weight: 400;
color: #000000;
font-size: 0.9em;

}

 A.link:LINK {
 color: #ffffff;
 text-decoration: none;
}

A.link:VISITED {
 color: #ffffff;
 text-decoration: none;
}

A.link:HOVER {
 color: #ffffff;
 text-decoration : none;
}

A.link:ACTIVE {
 color: #ffffff;
 text-decoration: none;
}
